none
EnvDTE RRS feed

  • Pergunta

  • Boa tarde!

       Preciso de uma solução URGENTE, preciso liberar uma atualização do sistema e esta dando um erro assim quando tento atualizar a nova versão:


    Atualização do Sistema Necessária
    Não é possível instalar ou execultar este aplicativo. O aplicativo exige que o conjunto de módulos (assembly) EnvDTE Versão 8.0.0.0 seja instalado no GAC (cache de conjunto de módulos global)

    Aguardo um retorno,

    Leandro Matos.
    domingo, 8 de novembro de 2009 20:05

Respostas

  • Olá Leandro,

    O assembly EnvDTE possui as interfaces e classes para se construir plugins para o Visual Studio... Você utiliza algum recurso desse assembly no seu projeto?

    Se não utiliza, provavelmente é apenas uma questão de remover a referência para a EnvDTE do seu projeto, e compilar de novo...

    Image and video hosting by TinyPic


    Abraços,
    Caio Proiete



    Caio Proiete
    Microsoft MVP, MCT, MCPD, MCTS, MCSD
    http://www.caioproiete.com
    terça-feira, 10 de novembro de 2009 22:30
    Moderador

Todas as Respostas

  • baixe a dll (http://www.dlldll.com/envdte.dll_download.html)

    move manualmente para C:\windows\assembly (arraste e solte) que a dll sera registrada.


    tente executar sua aplicacao novamente

    abraço
    terça-feira, 10 de novembro de 2009 13:00
  • Olá Leandro,

    O assembly EnvDTE possui as interfaces e classes para se construir plugins para o Visual Studio... Você utiliza algum recurso desse assembly no seu projeto?

    Se não utiliza, provavelmente é apenas uma questão de remover a referência para a EnvDTE do seu projeto, e compilar de novo...

    Image and video hosting by TinyPic


    Abraços,
    Caio Proiete



    Caio Proiete
    Microsoft MVP, MCT, MCPD, MCTS, MCSD
    http://www.caioproiete.com
    terça-feira, 10 de novembro de 2009 22:30
    Moderador